# Maintainer: Rafael from RebornOS

pkgname=ttf-righteous-regular
dname=Righteous
fname=Righteous-Regular.ttf
lname=OFL.txt
pkgver=1.0
pkgrel=3
pkgdesc='Righteous Regular Font'
arch=('any')
url='https://fonts.google.com'
license=('SIL Open Font License')
source=("${url}/download?family=${dname}")
sha256sums=('fa9d0c2611e485cd7c2258c62f75595ffdf57d5280b26b0d2e824eff634ebcf3')

package() {
    install -d ${pkgdir}/usr/share/fonts/TTF/
    install -D -m644 ${srcdir}/${fname} ${pkgdir}/usr/share/fonts/TTF/
    install -D -m644 ${srcdir}/${lname} ${pkgdir}/usr/share/licenses/${pkgname}/${lname}
}
